body { padding: 20px 0; margin-top:68px; font-family: Verdana, Helvetica, Arial, sans-serif; font-size:16px; background-color:#fff; }

.bgwhite { background-color:#fff; }

.col-md-6.articletype-0 { float: left; }
.col-md-6.picture, .col-md-4.picture { float: right; }
.col-md-8.articletype-0 { float: left; }
.row.main .sidebar { margin-top: 0px; }
.col-md-4.topnews, .col-md-6.topnews { float: right; }
hr { border-top: 1px solid #939191; }
p { margin: 0 0 0 0; }
a:hover {text-decoration:none; }
.col-xs-12 {background-color:#fff;}
.caption-center { text-align: center; }

/*Wetterwidget*/

.wt-widget.wt-widget-classic { width: auto !important; }
.wt-widget-classic .wt-widget-searchbar { width: auto !important; }
.wt-widget-classic .wt-widget-searchbar .wt-widget-searchbar-field {  width: auto !important; }


/*.img-center.img-above { background-color: #fff; padding: 0px 6px 3px 6px !important; }*/

/* embeded iframe fuer Ztg */
.embed-container { position:relative; padding-bottom:56.25%; height:0; overflow:hidden; width:100%; height:auto;}
.embed-container iframe { position:absolute; top:0; left:0; width:100%; height:100% }
.embed-container.ratio4x3 { padding-bottom:75%; }

/* Menüleiste*/
.navbar-fixed-top { top:0px; }
.navbar { border-radius:0px; }
.navbar-default .navbar-toggle { border-color: #edeaea; background-color: #edeaea; margin-right:2px; color:black;}
.navbar-default { margin-left:11px; margin-right:11px; padding-top:7px; padding-bottom:7px; border:none; border-bottom:1px solid; border-color:#797676; background-color:#edeaea; }
.navbar-nav li.dropdown.active{border-top: 3px solid #F89E1C; background-color:#edeaea;}
.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:focus,.navbar-default .navbar-nav>.active>a:hover{color:#555;background-color:#edeaea; }
.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover{background-color:#edeaea ;color:#555; border-top:3px solid #fbc77b;}
.searchbar-toggle { position: relative; float: right; padding: 9px 10px; margin-top: 8px; margin-bottom: 8px; background-color: transparent; background-image: none; border: 1px solid #edeaea; border-radius: 4px; margin-right: 0px !important; }
.nav > li > a { padding: 13px 9px; }
.fa { display: inline-block; font-family: FontAwesome; font-style: normal; font-weight: normal; line-height: 1; color:#000; }
.fa-chevron-right { color:#f89e1c; }
.fa-caret-right {color:#fff; }
.famore { display: inline-block; font-family: FontAwesome; font-style: normal; font-weight: normal; line-height: 1; color:#969696; }
.btn-search { background-color:transparent; color:black;} /*color:black; font-size:9px;}*/
.bs-searchbar-inline { width: 100px; float: right; }
.form-search { padding-top: 9px; }
.input-group { position: relative; display: table; border-collapse: separate; }
.input-group-btn { padding-top: 5px; }
.dropdown-menu { font-size: 13px; }

/*Powermail - Senden */
#powermail_field_etvon, #powermail_field_etbis {line-height:16px; }
/*.col-sm-offset-2 { margin-left: 25%; }*/
/* Well Boxen PC */
.well-sm {padding:0px 0px 0px 15px; background-color:#F99D1C; font-weight:bold; border-radius:0px; }
.well-sm h4 {font-weight:bold; margin:6px 0 6px 0;}
.well-lg {padding:0px 0px 0px 15px; background-color:#23527C; font-weight:bold; border-radius:0px; } /*23527C*/
.well-lg h4 {color:#FFFFFF; font-weight:bold; margin:6px 0 6px 0;}
.pull-right-mob { float: right !important; }
.btn.btn-default.pull-right-mob { padding:3px 10px 3px 10px; font-size:10px; margin-bottom:10px; }
.footer .container .row { margin-top: 60px; padding-top: 20px; border-top: 1px dotted #ccc; background-color:#F8F8F8;}
.img-center-outer .img-center-inner {display:block; margin: 0 auto;}
.img-content {display:block; margin: 0 auto; }
.well a { color:#000; }
/*.alert-info { background-color: #fff; border-color: #555; color: #fff; }*/
.alert-warning { background-color: #fff; border-color: #adadad; color: #fff; }
.alert { padding: 0px; }
.form_control_ka { font-size:14px; line-height:1.42857; color:#555; display:block; padding: 6px 12px; background-color: #fff; border: 1px solid #ccc; border-radius: 4px; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075); box-shadow: inset 0 1px 1px rgba(0,0,0,.075); -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; }

/*Button-Gruppen*/
.btn { padding:6px 6px; border-radius:3px; margin-left:5px;}
.btn.btn-default.pull-right { padding:3px 10px 3px 10px; font-size:11px; margin-bottom:20px; margin-top:0px; border-radius:4px; }
.btn.btn-default.pull-right-mob { padding:3px 10px 3px 10px; font-size:11px; margin-bottom:20px; margin-top:10px; }
.btn.btn-default.topaktuell { padding:3px 10px 3px 10px; font-size:11px; font-weight:bold; border-radius:4px; }
.btn.btn-default.menschen.pull-right { padding:3px 10px 3px 10px; font-size:15px; margin-bottom:15px; }
.btn.btn-default.menschen.pull-left { padding:3px 10px 3px 10px; font-size:15px; margin-bottom:15px; }
.btn.btn-primary.dropdown-toggle { font-size: 13px; }

.image { margin-bottom:0px; }

/* tx_news_twb */
.bgwhite { background-color:#fff; }
/*.row.news-list-item { background-color: #fff; border-width: 16px; border-color: #edeaea; border-style: solid; }*/
.row.news-list-view { margin-left: 0px; margin-right: 0px; }
/*fuer Single-News*/
.col-md-4.single { float: right; }
.news.news-single { background-color:#fff; padding:3px 0px 0px 0px; }
.news-text-wrap { padding-left:6px; padding-right:6px; }
.news-text-wrap a { font-weight: bold; }
.news-text-wrap p { margin-bottom: 15px; }
.thumbnail { border:none; padding:0px;}
.caption.single { padding:6px 6px 0px 6px; }
.headlinesingle { padding-left:6px; padding-right:6px; }
.headlinesingle h3 {font-size:23px; }
.lead.single { font-size:17px; padding-left:6px; padding-right:6px; }
.extra.single { padding-left: 6px; padding-right: 6px; }
.news .extra-single a { color: #337ab7; }
.news .extra-single { clear: both; padding: 7px 6px 7px 6px; border-top: 1px solid #eee; margin-top:5px; color: #888; font-size: 11px; }
.news .extra-single-suche a { color: #337ab7; }
.news .extra-single-suche { clear: both; padding: 7px 6px 7px 6px; margin-top:0px; color: #888; font-size: 11px; }
.news .extra-single-tags a { color: #337ab7; }
.news .extra-single-tags { clear: both; padding: 7px 6px 0px 6px; margin-top:0px; color: #888; font-size: 11px; }
.news .extra-single-tags strong { color:red}
.form-group .search { float: left; }
.form-control { width: 75%; }

/*h3-single { font-size: 18px; font-weight: 500; padding:15px 6px 0px 6px; }*/
.news-related.news-related-links li { list-style-type: none; }
.article .news-list-tags a { color: #337ab7; }

.lead { font-size:16px; }
.news a { color:#000; text-decoration:none; }
.news .extra { clear: both; padding: 7px 0 7px 0; border-top: 1px solid #eee; margin-top: 15px; color: #888; font-size:11px; }
.news .extra-bottom { clear: both; padding: 0px 0 0px 0; border-bottom: 1px solid #eee; margin-top: 0px; color: #888; font-size:11px; }
.news .extra2 { clear: both; padding: 0 0 5px 0; color: #888; font-size:11px; }
.newscontainer { background-color:#fff; margin-bottom: 10px; margin-top:-20px; padding: 0px 6px 0px 6px; }
.newscontainer2 { margin-bottom: 10px; margin-top:-17px; padding: 0px 6px 0px 6px; }
.newscontainer3 { background-color:#fff; margin-bottom: 10px; margin-top:-2px; padding: 0px 6px 0px 6px; }
.newscontainer4 { background-color:#fff; margin-bottom: 0px; margin-top:-17px; padding: 0px 6px 0px 6px; }
.newscontainer4 h3 { font-size: 16px; font-weight: bold;}
.newscontainer4 h5 { font-size: 13px; }
.newscontainerbn { background-color:#fe7a77; margin-bottom: 0px; margin-top:-20px; padding: 0px 6px 0px 6px; }
.newscontainerbn h3 a { font-size: 16px; font-weight: bold; color: white; }
.newscontainerbn h5 { font-size: 13px; color: white; }
.newscontainerbn .lead a { color:#fff; }
.newspicture { background-color:#fff; padding-bottom:0px; border-top:10px solid #fff; }
.more { float: right; padding: 0px 10px 0px 0px;}
.pagination { margin:0px 0 10px; }
.pagination > li > a, .pagination > li > span { padding: 4px 8px; }
.page-navigation { text-align:center; margin: 0px 0px 20px; }
.page-navigation p {padding-bottom: 15px; }
.page-navigation .f3-widget-paginator li { display:inline; position: relative; padding:6px 12px; line-height: 1.42857; text-decoration:none; color:#337ab7; background-color:#fff; border:1px solid #ddd; margin-left: -7px; }
.page-navigation .f3-widget-paginator .current { z-index: 2; color:#fff; background-color: #337ab7; border-color: #337ab7; cursor: default; }
.alert-success { background-color: #fff; border-color: #edeaea; color: #000; }

pre.copyable__code.js-copyable__text.key-462478.test-copyable__text { overflow-y: hidden; height: 0px; padding: 0px; margin: 0px; border:none; }
/*powermail*/
.form-horizontal .control-label { text-align:left; margin-bottom: 0; padding-top: 0px; }
.tx-powermail .container-fluid { padding-left:0px; padding-right:0px; }
/* ke_search */
/*.kesearch_pagebrowser { text-align:center; margin: 0px 0px 20px; }
.kesearch_pagebrowser li { position:relative; padding:6px 12px; font-size:13px; line-height:1.42857; text-decoration:none; background-color:#3337ab7; backgound-color:#fff; border: 1px solid #ddd; display:inline-block;}
.kesearch_pagebrowser li a { color:#000; font-size:13px; }
.kesearch_pagebrowser li a .current { z-index: 2; color:#fff; background-color: #337ab7; border-color: #337ab7; cursor: default; }
.result-title a { color: black; }*/
.tx-kesearch-pi1 #kesearch_results .teaser_icon img {border: 1px solid #ccc; }
/*Flexslider*/
.flexslider { box-shadow:none; margin-bottom:40px; }
.csc-firstHeader { padding-top: 0px; margin-top: 0px; }
/*.article.articletype-0.slider { margin-bottom:15px; padding-right:15px; padding-left:15px}*/
.facebook { width: 200px; height: 200px; }

/*list*/
.tablelist {}
.visible-xs .tdlistmain { min-width:150px; }
.tablelistmain, .tablelistlife, .tablelistslider { width:100%; }
.tdlistmain, .tdlistlife { min-width:280px; padding:5px 0 0 0; }
.tdlistslider { min-width:280px; padding-bottom:5px; }
.tdlistright {min-width:200px; }

footer a {color:#666666; font-size:13px; }

.responsive-video iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.responsive-video { position: relative; padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/ padding-top: 0px; height: 0; overflow: hidden; }

/* Header fuer mobile*/
.mobile {height:24px; color:#ffffff; font-weight:bold; font-size:13px; background-color:#797676; padding:2px 6px 0px 6px;/*border-top:solid 1px; border-bottom:solid 1px;*/}
.mobile2 {height:44px; color:#ffffff; font-weight:bold; font-size:13px; background-color:#797676; padding:2px 6px 0px 6px;/*border-top:solid 1px; border-bottom:solid 1px;*/}
.mobileschlag {height:24px; color:#ffffff; font-weight:bold; font-size:13px; background-color:#797676; padding: 2px 6px 0 6px; }
.breakingnews { text-align:center; height:24px; color:#ffffff; font-weight:bold; font-size:13px; background-color:#d50920; padding: 2px 6px 0 6px; }
.breakingnews_head { text-align:center; color:#ffffff; font-weight:bold; font-size:18px; background-color:#fe7a77; padding: 10px 16px 10px 16px; }
.breakingnews_teaser { color:#ffffff; font-size:13px; background-color:#fe7a77; padding: 2px 16px 10px 16px; margin-bottom:10px; }
.mobileschlag a, .mobile a {color:#ffffff; text-decoration:none; }
.mobileright {height:24px; color:#ffffff; font-weight:bold; font-size:13px; background-color:#797676; padding: 2px 6px 0 6px; text-align:right; }
.mobileright2 {height:44px; color:#ffffff; font-weight:bold; font-size:13px; background-color:#797676; padding: 2px 6px 0 6px; text-align:right; }
.mobilelife  {height:24px; color:#ffaf39; font-weight:bold; font-size:13px; background-color:#797676; padding: 2px 6px 0 6px; }
.mobilelife a {text-decoration:none; } 
.mobilerightlife {height:24px; color:#ffaf39; font-weight:bold; font-size:13px; background-color:#797676; padding: 2px 6px 0 6px; text-align:right; }
.mobilerightlife .fa-caret-right {color:#ffaf39; }
/*fs_media_gallery*/
.fs-media-gallery .thumb { float:left; border:none; border-radius:0px; padding-bottom:15px; }
.fs-media-gallery .album-list .thumb { float:left; border:none; border-radius:0px; }
.fs-media-gallery .thumb .img-thumbnail { border:none; border-radius:0px; }
.img-thumbnail { padding: 0px 0px 0px 0px; line-height: 1.42857; border:none; border-radius: 0px; }
.thumb.col-md-6.col-lg-6.col-xs-12.col-sm-12 { padding:0 0 5px 0; }
.album h3 {padding-left:5px; padding-right:5px;}
.album .description {padding-left:5px; padding-right:5px; padding-bottom:10px;}
.headerfs a { padding-left: 10px; padding-right: 10px; font-size: 15px; font-weight: bold; }
.descriptionfs { padding-left:10px; padding-right:10px; }
.fs-media-gallery .thumb a, .fs-media-gallery .thumb a:link { display: block; text-align:left; color:#000; }
.fs_media_gallery { list-style-type:none; float: left; margin: 0 10px 10px 0; }
.fs_media_gallery2.col-xs-12.col-sm-12 { padding:0 0 0 0; }
.fs_media_gallery2.col-md-6.col-lg-6 { padding:0 5px 0 5px; }
.fs_media_gallery2 { list-style-type:none; float: left; margin: 0 0 10px 0; }
.fs-media-gallery .pagination { margin-top:10px; margin-bottom:10px; align-items:center; justify-content:center; display:flex; }
.fs-media-gallery .navigation { clear:both; margin-top:10px; margin-bottom:10px; display:flex; align-items:center; justify-content:center; }
/* TO TOP*/
#toTop-right { display:none; text-decoration:none; position:fixed; bottom:30px;	right:20px;	outline:none; }
#toTop-left { display:none;	text-decoration:none; position:fixed; bottom:20px; left:20px; outline:none; }
#toTop-center { display:none; text-decoration:none;	position:fixed; bottom:10px; left:50%; margin-left:-20px; /*Feintuning je nach Inhalt */ outline:none; }
.btn-danger.active, .btn-danger:active, .btn-danger:hover, .open > .btn-danger.dropdown-toggle { color: #fff; background-color: #f89e1b; border-color: #f89e1b; }
.btn-danger.focus, .btn-danger:focus { color: #fff; background-color: #f89e1b; border-color: #f89e1b; }
.btn-danger { color: #fff; background-color: #f89e1b; border-color: #f89e1b; }
.fa-angle-double-up {color:#fff; font-size:24px; }
.btn-danger { height:40px; width:40px; border-radius:100px; }


/*HJF Anzeigenmodul*/
.tx-hjf-advertisement table { border-collapse: separate; border-spacing: 0px; }
.hjfadvertisement1 { background-color:#fff; padding:0px; border:#ccc 1px solid; }
.hjfadvertisement { background-color:aliceblue; padding:0px; }
.col-md-6.anzeige { padding:5px; float:left; }
.col-md-6.anzeigepic { padding:5px; float:right; }
/*.col-md-12.icons { padding-bottom:5px; }*/
.anzeigetext { padding-top: 0px; }
.img-responsive.img-icon { float:left; padding-right:5px; padding-bottom:5px; padding-top:5px; }

/*Weihnachtsgeschichten*/
.img-beside-left .text { padding-left: 0px; }

/*Flexslider*/
.flexslider { border:none; }

h3 { font-size:20px; padding-top:10px; }
@media only screen and (max-device-width:768px) {
body {background-color:#edeaea;}
/*.col-xs-12 {background-color:#fff;margin-left:10px;margin-right:10px;}*/
.newspicture { border-top:0px; } 
h3 { font-size:24px; padding-top:10px;  }
.row.news-list-item { border-top:10px solid #edeaea; }
.descriptionfs { padding-left:5px; padding-right:5px; }
}

//RSS Schaffhauser Bock*/
.rssapp-list-container .rssapp-title-header { font-size: 24px; text-align: left; padding-bottom: 6px; padding-left: 6px; }
.rssapp-feed-card-container h3 { font-weight: 500; }

@media print {
/* font-family for print view */
* {font-family: Verdana; background-color: transparent;}

body {
font-size: 10pt; 
color:#000;
line-height: 1.3;
/*word-spacing:1.0pt;*/
/*letter-spacing:0.2pt; */
width:100% !important;
margin:0 !important;
padding:0 !important; 
}
/* hidden elements for print view */
footer, #header,#rootline,#footer,#printlink,#servicemenu,.nav,#search,#logo, .sidebar, .tx-sf-banners, .csc-firstHeader {display: none;}
.img-responsive {height:180px; width:240px;}
/* set all margins and paddings from design to 0px */
#content {padding: 0; margin: 0;}

/* deactivate float for viewable elements */
#contentWrap,#contentMain,#contentRight,#contentBorder {float:none;}

/* set width for each column to 100% */
#contentMain,#contentRight,#contentBorder {width: 100%;}

/* set lines between the output of each column, improves readability*/
#contentMain,#contentRight,#contentBorder {border-bottom: 3pt solid #ccc; padding-bottom: 30pt; margin-bottom: 30pt;}

/* set absolute positioned elements back to static */
#language {position: static; clear: both;}

/* set font color to black */
a,h1 a,h2 a,h3 a,h4 a,h5 a,h1,h2,h3,h4,h5 {font-weight: bold; color:#000;}

/* set URL after links */
a[href]:after {
    background-color: inherit;
    color: #666;
 content: " ";    font-style: italic;
}
a.external-link[href]:after, table a.external-link[href]:after,
a.external-link-new-window[href]:after, table a.external-link-new-window[href]:after {
 content: " ";
}

/* no displayed link for E-Mail etc. */
a.mail[href]:after, table a[href]:after,
.csc-textpic-imagewrap a[href]:after {
    content: " ";
}

/* deactivate image position middle and right above or below text */
div.csc-textpic-center div.csc-textpic-imagewrap {margin: 0;}
div.csc-textpic-right div.csc-textpic-imagewrap {width: 100%;}
div.csc-textpic-center {text-align: left;}

/* line break for pre */
pre {white-space: pre-wrap;}

/* tables */
thead {display: table-header-group;}
tr {page-break-inside: avoid;}
 } 


/*Telefonnummern auf Desktop*/
a[href^="tel:"]:link, a[href^="tel:"]:visited, a[href^="tel:"]:hover {text-decoration:none; color:#000;}  

/*Telefonnummern auf Handy*/
@media only screen and (max-device-width:480px) {
a[href^="tel:"]:link, a[href^="tel:"]:visited, a[href^="tel:"]:hover {text-decoration:underline; color:blue; }
.newscontainerbn { margin-top: -30px; }  
}


